Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
lhxmodel::Lhx_3_2_4::MetaData Struct Reference

LHX metadata. More...

`import"Lhx.idl";`

## Public Attributes
string | model
| The LHX model (e.g. "LHX 20")
string | version
| The LHX firmware version, empty if not available.
ParamCfg | setpointWaterValveCfg
| Water valve configuration characteristics.
ParamCfg | setpointVentilatorsCfg
| Ventilators configuration characteristics.
ParamCfg | defaultFanSpeedCfg
| Default fan speed configuration characteristics.

## Detailed Description

LHX metadata.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Lhx.idl